package com.yonge.cooleshow.bbs.vo;

import com.yonge.cooleshow.bbs.entity.BbsFollow;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-06-09 17:27:11
 */
@ApiModel(value = "BbsFollowVo对象", description = "关注查询视图对象")
public class BbsFollowVo extends BbsFollow{
	private static final long serialVersionUID = 1L;

    @ApiModelProperty("用户名")
    private String username;

    @ApiModelProperty("头像")
    private String avatar;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

}